Cool Tints. Professional Window Tinting Manchester"

Call us now on 0161 861 7364 or 07973 340 418

Units 5-6 Nell Rose, Princess Road, Manchester M21 2LT

Warning - An Error Has Occurred


You do not have Javascript enabled in your browser. Please enable it and click here to view this website correctly.

How do I enable Javascript in my browser?

In order to enable Javascript in your browser, please follow these instructions:

Firefox

To enable JavaScript in Firefox, click Tools in the menu bar, click Options, click Content, check the option labelled Enable JavaScript, and click the OK button.
Caution: it is unsafe to use Firefox older than version 3, because older versions have uncorrected security flaws. You should use the latest version that runs on your PC.

Internet Explorer

To enable JavaScript in Internet Explorer, click Tools in the menu bar, click Internet Options, click Security, click Custom Level, check the option labelled Active Scripting Enable (you will have to scroll down a lot to find this option, and note that Internet Explorer refers to JavaScript as "Active Scripting"), and click the OK button twice.
Caution: it is unsafe to use Internet Explorer 5.5, versions older than 5.01, or any version for Mac PCs, because they have uncorrected security flaws. If you have Windows, you should use the latest version that runs on your PC; if you have a Mac, you should use an alternate browser.

Opera

To enable JavaScript in Opera, click Tools in the menu bar, click Preferences, click Advanced, click Content, check the option labelled Enable JavaScript, and click the OK button.
Caution: it is unsafe to use Opera older than version 10, because older versions have uncorrected security flaws. You should use the latest version that runs on your PC.

Safari

To enable JavaScript in Safari, click Preferences in the menu bar, click Security, check the option labelled Enable JavaScript, and close the window.
Caution: you should use the latest version of Safari that runs on your PC.

Netscape

It is unsafe to use Netscape, because it has unfixed security flaws, and after Mar 1, 2008 no longer supported. You should use another browser.